Django==1.3
ox>=2.1.0

-e bzr+http://firefogg.org/dev/python-firefogg/#egg=python-firefogg
-e bzr+http://firefogg.org/dev/django_firefogg/#egg=django_firefogg
#-e hg+https://django-ajax-filtered-fields.googlecode.com/hg/#egg=django-ajax-filtered-fields
-e git://github.com/bit/django-extensions.git#egg=django_extensions
sorl-thumbnail
django-tagging
#django-extensions
django-debug-toolbar
South
django-ckeditor
-e hg+https://bitbucket.org/fairview/fccv/#egg=fccv #for comment-spam protection
django-registration
Whoosh
django-haystack
Markdown
django-crispy-forms
django-floppyforms
django-markitup
twitter
#-e git+git://github.com/pennersr/django-allauth.git#egg=django-allauth
-e git://github.com/pennersr/django-allauth.git@92f3ebe231267bffba53c6c0c1d4eb6e13755bb5#egg=django_allauth-0.6.0-py2.7-dev
-e git+git://github.com/pythonforfacebook/facebook-sdk.git#egg=facebook-sdk
django-comments-xtd
django-avatar
imagestore
